Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000401 [Piwigo] configuration minor always 2006.06.04 10:56 2006.06.29 23:39
Reporter VDigital View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6.0RC3 Product Version 1.6.0RC2
  Target Version Product Build
Summary 0000401: <div id="theHeader"> dans Conf. générale
Description <div id="theHeader"> figure dans :
Administration » Configuration » Général » Configuration principale » Bannière des pages


Si je change theHeader à cet endroit... qui ira changer le fichier .css?

Cf. http://forum.phpwebgallery.net/viewtopic.php?id=7157 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000445closedrub Missing <div id="theHeader">{PAGE_BANNER}</div> 

-  Notes
(0001022)
chrisaga (developer)
2006.06.04 11:58

Je veux bien le corriger, mais il faut que z0rglub prenne ça en compte dans la procédure d'upgrade
(0001048)
plg (manager)
2006.06.13 21:56

- corrigé en branche 1.6 [Subversion] r1345
- reporté en trunk [Subversion] r1346
(0001157)
rub (developer)
2006.06.29 12:38

See issue 445
(0001159)
rub (developer)
2006.06.29 23:39

Resolved on [Subversion] r1417 (Merge to branch_1.6 to BSG)

- Issue History
Date Modified Username Field Change
2006.06.04 10:56 VDigital New Issue
2006.06.04 10:56 VDigital browser => any
2006.06.04 10:56 VDigital Web server => Apache 1.3.x
2006.06.04 11:58 chrisaga Note Added: 0001022
2006.06.13 21:56 plg Note Added: 0001048
2006.06.13 21:56 plg Assigned To => plg
2006.06.13 21:56 plg Status new => closed
2006.06.13 21:56 plg Resolution open => fixed
2006.06.13 21:56 plg Fixed in Version => 1.6.0RC3
2006.06.29 12:37 rub Relationship added related to 0000445
2006.06.29 12:38 rub Note Added: 0001157
2006.06.29 12:38 rub Assigned To plg => rub
2006.06.29 12:38 rub Status closed => assigned
2006.06.29 23:39 rub Status assigned => closed
2006.06.29 23:39 rub Note Added: 0001159


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker